[PHP]
open_basedir="C:/Inetpub/vhosts/pantoia.de\;C:\Windows\Temp\"
error_reporting=22519
display_errors=on
error_log="C:\Inetpub\vhosts\pantoia.de\logs\php_errors\periodica.pantoia.de\php_error.log"
